﻿

/* Boxes */

.box{
    padding:  20px;
    border:  1px solid #f0f0f0;
    background-color:  #f0f0f0;
    background: rgba(255,255,255,0);
    box-shadow: 0 0 30px #f0f0f0 inset;
    position: relative;
    margin-top: 20px;
    display: block;
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right 5px; 
}

.advert, .advert image { padding:0px !important}
.advert image { max-width:280px; height:auto;}

.box > i{
    position:  absolute;
}
.box h3{
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
}
.box p{
    margin: 10px 0 0 0 ;
    padding: 0;
    font-size: 12px;
}
.box a{
    text-decoration: none;
}
.box img{
    background: #fff;
    padding: 5px;
    border:  1px solid #f0f0f0;
}
a.box:hover{
    background-color: #f9f9f9;
    box-shadow: 0 0 30px rgba(0,0,0,0.1) inset;
}


/* Forms */
input::-webkit-input-placeholder, input::-moz-placeholder, input::-ms-input-placeholder, button, a.button, input[type], select, textarea, p.button a{
    font-family: 'Open Sans',Arial
}
label{
    /*display: none;*/
}
input[type]{
    margin: 0 0 5px 0;
}
p.button, p.button:hover{
    background: none;
    border: none;
    padding: 0;
}
button, a.button, p.button a, input.button
{background: #fe9900 none repeat scroll 0 0;
    border: 1px solid #ffffff;
    border-radius: 5px;
    color: #ffffff;
    padding: 10px 22px;}

p.button a{
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
    border-radius: 3px;
    font-weight: 300;
    font-size: 20px;
}
button:hover, a.button:hover, p.button a:hover, input.button:hover{
    background: #333;
    color: #fff;
    border: none;
    box-shadow:  1px 1px 4px rgba(0,0,0,0.3);
}
a.button, button.reverse{
    color: #fff;
}
a.button:hover, button.reverse:hover{
    color: #fff;
    background: #000;
}
.box form{
    margin: 0;
}
.box li input{
    margin-right: 10px;
}
.box button, .box .menu{
    margin: 0;
}

fieldset{
    padding:  20px;
    background-color:  #f0f0f0;
    background: rgba(255,255,255,0);
    box-shadow: 0 0 30px #ddd inset;
    position: relative;
    margin-top: 20px;
    display: block;
    text-decoration: none;
}
legend{
    font-size: 18px;
    font-weight: 600; 
    border: none;
    margin: -20px;
    background-color:  #fff;
    box-shadow: 0 0 30px #ddd inset;
    display: block;
    width:  100%;
    padding: 20px;
    margin-bottom: 5px;
}
fieldset label, fieldset .radioset{
    position: relative;
    overflow: hidden;
    font-weight: normal;
    width:  100%;
    padding: 6px 0px;
}

fieldset i {padding: 0 6px 0 0;}

fieldset input, fieldset select, fieldset textarea, fieldset .radioset label, fieldset i {
    width:  60% !important;
    float: right;
    margin-bottom: 5px;
}
fieldset .radioset p{
    float: left;
    max-width: 40%;
    margin:  0;
    padding: 0;    
}
fieldset input[type=radio], fieldset input[type=checkbox]{
    width:  auto !important;
    float: initial;
    margin: 0 5px 0 0;
}
fieldset textarea{
    min-height: 0; 
}
input.clear{
    display: none;
}
fieldset button{
    background-color: #ccc;
    font-size: 11px;
    float: right;
    color: #000;
}
fieldset select {width:  62% !important;
    float: right;
    margin-bottom: 5px;}

input.input-validation-error {
    border-color: red;
}

.field-validation-error {
    color: red;
}

.box { background-color:  #fff; }

/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 90%; left: 0; top: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset  
{
    display: inline-block; color: #015CA7; text-decoration: none; background: #FFCC33; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; 
}
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

#content form {
		margin-bottom: 20px; }
#content	fieldset {
		margin-bottom: 20px; }
#content input[type="text"],
#content input[type="password"],
#content input[type="email"],
#content textarea,
#content select, #content .fld {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px; 
		background: #fff; }
#content .contact textarea {width: 100%;}

#content select {
		padding: 0; }
#content input[type="text"]:focus,
#content input[type="password"]:focus,
#content input[type="email"]:focus,
#content textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
#content textarea {
		min-height: 60px; }
#content label,
#content legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
#content select {
		width: 220px; }
#content input[type="checkbox"] {
		display: inline; }
#content label span,
#content legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
#content .register label {display:inherit; padding:0 10px 10px 10px; font-weight:normal;}
#content .register fieldset input[type="checkbox"] {float:left; display:inline;}
.howdidyouhear {margin:10px 0;}
/*		
table.invoice {
    border: 1px solid #999;
    margin: 20px 0;
    width:100%;
}
.LeftColumnBody table tr {
    background-color: #fff !important;
    color: #000 !important;
}
.LeftColumnBody table tr th, .LeftColumnBody table tr td {
    padding: 2px 5px;
    text-align: left;
}
table.invoice td, table.invoice th {
    background: #f0f0f0;
    padding: 5px;
}
*/

		